.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6d56f97f-0c58-f54f-5db7-4bdb65970305 {
width: 90% !important;
}
.lfr-layout-structure-item-d2d2ccbf-fb43-4f2b-bcf0-35f4712dab41 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22cc6391-6faf-9d47-2c2d-798eb03b3ca0 {
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-56303d4b-a6bd-ca55-edf3-0f94ac53dd97 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
width: 90% !important;
}
